body {
		background-color: white;
		margin-left: 1.5em; margin-right: 1.5em;
}


img {border: none;}


table.center {margin: 0 auto; border-color: #FFFFFF; text-align: center;}


h1 {color: black; font-size: 2.25em; text-align: center;}


h2 {color: black; font-size: 1.75em; text-align: center}


h3 {color: black; font-size: 1.5em; text-align: left;}


h4 {color: black; font-size: 1.0em; text-align: center}


p {color: black; font-size: 1.5em; text-align: justify;}


a {color: #0000cc; text-decoration: none;}


